All resources All frames

# RedirecterFrame

This frame perform an internal redirect.

## Inherits

The RedirecterFrame class inerits from the following classes:

- Resource
- FramedResource
- ResourceFrame
- ProtocolFrame
- HTTPFrame

## Attributes description

The RedirecterFrame defines the following attributes:

- target

`target`

semantics
  The internal target URL.
type
  This attribute is an editable StringAttribute
default value
  This attribute defaults to null.

Jigsaw Team
$Id: org.w3c.jigsaw.frames.RedirecterFrame.html,v 1.3 1998/03/27 08:19:27 bmahe Exp $